{
  "Disabled": true,
  "Testing": false,
  "ScheduledForDeletion": false,
  "InstalledFromUrl": "",
  "IsThirdParty": false,
  "EffectiveVersion": "1.0.0.4",
  "Author": "aRkker",
  "Name": "World Map Enhancer",
  "Punchline": "Right click to zoom out the big map",
  "Description": "Simply zoom out by right clicking the world map, like God intended it",
  "Changelog": "1.0.0.3\n  Testing changelog :)",
  "Tags": [
    "world",
    "map",
    "enhance",
    "rightclick",
    "zoom"
  ],
  "CategoryTags": null,
  "IsHide": false,
  "InternalName": "WorldMapEnhancer",
  "AssemblyVersion": "1.0.0.4",
  "TestingAssemblyVersion": null,
  "IsTestingExclusive": false,
  "RepoUrl": null,
  "ApplicableVersion": "any",
  "DalamudApiLevel": 6,
  "DownloadCount": 0,
  "LastUpdate": 0,
  "DownloadLinkInstall": null,
  "DownloadLinkUpdate": null,
  "DownloadLinkTesting": null,
  "LoadRequiredState": 0,
  "LoadSync": false,
  "LoadPriority": 0,
  "CanUnloadAsync": false,
  "ImageUrls": null,
  "IconUrl": null,
  "AcceptsFeedback": true,
  "FeedbackMessage": null,
  "_isDip17Plugin": false,
  "_Dip17Channel": null
}